
@import 'tailwindcss/base';
@import 'tailwindcss/components';
@import 'tailwindcss/utilities';
/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {
  font-family: "ferrari";
  src: url('./assets/fonts/ferro_rosso/FerroRosso.ttf') format("truetype");
}
html,body{
  margin:0;
  padding:0;
  font-family: "Montserrat";
  scroll-behavior: smooth;
}
html{
  background-color: black;
}
.ferrari{
  font-family: 'ferrari', "Montserrat";
}
.texture{
  backdrop-filter: saturate(0%);
  background-image: url('./assets/images/textures/axiom-pattern.png');
}
